Subject: Re: 2.4 - buttons, temperature, ictc

From: "Iain Sandoe" <[email-masked]>
Date: Tue, 17 Jul 2001 11:32:17 +0100

not sure how the volume controller can work in the general case.

I think this needs to be a user-space action (somehow) through the standard
OSS calls - because there are now quite a few PMac sound implementations
(although not all working fully yet)...

doing it this way is going to horribly link the adb and dmasound drivers
together...

ciao,
Iain

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/